.b-body { font-family:"Times New Roman", serif; !important; }
.user_css_13267094825 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13267094825 a {
	color:#ffffff !important;
}
.user_css_132670950953 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132670950953 a {
	color:#ffffff !important;
}
.user_css_132671004237 {
	color:#e31616 !important;
	border-color:#1e8ae8!important;
	background-repeat:repeat !important;
}
.user_css_132671004237 a {
	color:#e31616 !important;
}
.user_css_132671013367 {
	color:#eb1d1d !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132671013367 a {
	color:#eb1d1d !important;
}
.user_css_132671320271 {
	color:#ffffff !important;
	font-size:9px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132671320271 a {
	color:#ffffff !important;
	font-size:#9px !important;
}
.user_css_132671322567 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132671322567 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132671337338 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-repeat:repeat !important;
}
.user_css_132671337338 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_132673940868 {
	color:#000085 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132673940868 a {
	color:#000085 !important;
}
.user_css_132683510435 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/grees.jpg') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_132683510435 a {
	color:#ffffff !important;
}
.user_css_132683531366 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/srednevekovaya.jpg') !important;
	background-position:right 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_132683531366 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_13268353593 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/217596_w640_h640_sred2big.jpg') !important;
}
.user_css_13268353593 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132683550975 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/217596_w640_h640_sred2big.jpg') !important;
	background-position:right 0 !important;
	background-repeat:no-repeat !important;
}
.user_css_132683550975 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_13268355859 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/217596_w640_h640_sred2big.jpg') !important;
}
.user_css_13268355859 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132683570044 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/4212307.jpg') !important;
}
.user_css_132683570044 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132683580246 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/4212307.jpg') !important;
}
.user_css_132683580246 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132683609173 {
	color:#f00e0e !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132683609173 a {
	color:#f00e0e !important;
	font-size:#16px !important;
}
.user_css_132683621146 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-repeat:repeat !important;
}
.user_css_132683621146 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_132683627573 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-image:url('/olderfiles/1/grees.jpg') !important;
}
.user_css_132683627573 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_132683631352 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-image:url('/olderfiles/1/ws24.jpg') !important;
}
.user_css_132683631352 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_13268364316 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-image:url('/olderfiles/1/ws24.jpg') !important;
}
.user_css_13268364316 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_132683650375 {
	color:#e31616 !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-image:url('/olderfiles/1/ws24.jpg') !important;
}
.user_css_132683650375 a {
	color:#e31616 !important;
	font-size:#16px !important;
}
.user_css_132683682638 {
	color:#0d0c0c !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#1e8ae8!important;
	background-repeat:repeat !important;
}
.user_css_132683682638 a {
	color:#0d0c0c !important;
	font-size:#16px !important;
}
.user_css_13268371274 {
	color:#f2fa05 !important;
	font-size:16px !important;
	background-color:#f7f7f7 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13268371274 a {
	color:#f2fa05 !important;
	font-size:#16px !important;
}
.user_css_132683728466 {
	color:#fa1919 !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132683728466 a {
	color:#fa1919 !important;
	font-size:#16px !important;
}
.user_css_132683734275 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132683734275 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132683793963 {
	color:#000085 !important;
	font-size:16px !important;
	background-color:#faf2f2 !important;
	border-color:#fa1414!important;
	background-repeat:repeat !important;
}
.user_css_132683793963 a {
	color:#000085 !important;
	font-size:#16px !important;
}
.user_css_132683804155 {
	color:#fa0f22 !important;
	font-size:16px !important;
	background-color:#faf2f2 !important;
	border-color:#fa1414!important;
	background-repeat:repeat !important;
}
.user_css_132683804155 a {
	color:#fa0f22 !important;
	font-size:#16px !important;
}
.user_css_132683807364 {
	color:#050505 !important;
	font-size:16px !important;
	background-color:#faf2f2 !important;
	border-color:#fa1414!important;
	background-repeat:repeat !important;
}
.user_css_132683807364 a {
	color:#050505 !important;
	font-size:#16px !important;
}
.user_css_132684056547 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684056547 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132684061953 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/1424-0-0-7930.jpg') !important;
	background-position:right bottom !important;
	background-repeat:no-repeat !important;
}
.user_css_132684061953 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132684068950 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/i.jpg') !important;
}
.user_css_132684068950 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_13268408197 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/1246915539foto3_big.jpg') !important;
}
.user_css_13268408197 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_132684219067 {
	color:#ffffff !important;
	font-size:12px !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/30.jpg') !important;
}
.user_css_132684219067 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132684408259 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684408259 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_13268442865 {
	color:#ffffff !important;
	background-color:#faf5f5 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13268442865 a {
	color:#ffffff !important;
}
.user_css_132684445875 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#f5ef80 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684445875 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132684453449 {
	color:#2d0af5 !important;
	font-size:10px !important;
	background-color:#f0e409 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684453449 a {
	color:#2d0af5 !important;
	font-size:#10px !important;
}
.user_css_132684460161 {
	color:#ffffff !important;
	background-color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684460161 a {
	color:#ffffff !important;
}
.user_css_132684467262 {
	color:#1792bf !important;
	font-size:16px !important;
	background-color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684467262 a {
	color:#1792bf !important;
	font-size:#16px !important;
}
.user_css_132684470240 {
	color:#1792bf !important;
	font-size:16px !important;
	background-color:#646bb3 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132684470240 a {
	color:#1792bf !important;
	font-size:#16px !important;
}
.user_css_132687792964 {
	color:#1792bf !important;
	font-size:16px !important;
	background-color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687792964 a {
	color:#1792bf !important;
	font-size:#16px !important;
}
.user_css_132687804655 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687804655 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132687806174 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687806174 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132687812261 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687812261 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132687814266 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687814266 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_13268781543 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13268781543 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132687817462 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687817462 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_13268781850 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13268781850 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.user_css_132687819667 {
	color:#ffffff !important;
	font-size:12px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_132687819667 a {
	color:#ffffff !important;
	font-size:#12px !important;
}
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=2659366624') !important;
	background: none?rnd=2659366624 !important;
}
.user_css_133234186943 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/p1249158673.jpg') !important;
}
.user_css_133234186943 a {
	color:#ffffff !important;
}
.user_css_133234194453 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/tlorrod.jpg') !important;
}
.user_css_133234194453 a {
	color:#ffffff !important;
}
.user_css_133234204338 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/grees.jpg') !important;
}
.user_css_133234204338 a {
	color:#ffffff !important;
}
.user_css_133234209661 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/photos0-800x600.jpg') !important;
}
.user_css_133234209661 a {
	color:#ffffff !important;
}
.user_css_13323421352 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/3.jpg') !important;
}
.user_css_13323421352 a {
	color:#ffffff !important;
}
.user_css_133234218852 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/4212307.jpg') !important;
}
.user_css_133234218852 a {
	color:#ffffff !important;
}
.user_css_133234224771 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/i.jpg') !important;
}
.user_css_133234224771 a {
	color:#ffffff !important;
}
.user_css_133234232970 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/new_sv4.jpg') !important;
	background-repeat:repeat-y !important;
}
.user_css_133234232970 a {
	color:#ffffff !important;
}
.user_css_133234236475 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/new_sv4.jpg') !important;
}
.user_css_133234236475 a {
	color:#ffffff !important;
}
.user_css_133234242966 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/217596_w640_h640_sred2big.jpg') !important;
}
.user_css_133234242966 a {
	color:#ffffff !important;
}
.user_css_133234247440 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/new_sv4.jpg') !important;
}
.user_css_133234247440 a {
	color:#ffffff !important;
}
.user_css_133234298461 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/3001_6.jpg') !important;
}
.user_css_133234298461 a {
	color:#ffffff !important;
}
.user_css_133234307544 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/1323_9424_640x480.jpg') !important;
}
.user_css_133234307544 a {
	color:#ffffff !important;
}
.user_css_133234312964 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/trotuarnaya_plitka_mozaichnyiy_orn-35149.jpg') !important;
}
.user_css_133234312964 a {
	color:#ffffff !important;
}
.user_css_133234318544 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/image_16_1.jpg') !important;
}
.user_css_133234318544 a {
	color:#ffffff !important;
}
.user_css_133234328061 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/bdvoinoeT.jpg') !important;
}
.user_css_133234328061 a {
	color:#ffffff !important;
}
.user_css_133234336963 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/1158_405_640x480.jpg') !important;
}
.user_css_133234336963 a {
	color:#ffffff !important;
}
.user_css_133234365958 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133234365958 a {
	color:#ffffff !important;
}
.user_css_133234370368 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/3164209884125.jpg') !important;
}
.user_css_133234370368 a {
	color:#ffffff !important;
}
.user_css_133234428253 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/araiav.jpg') !important;
}
.user_css_133234428253 a {
	color:#ffffff !important;
}
.user_css_133234437963 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/pic_6096_b.jpg') !important;
}
.user_css_133234437963 a {
	color:#ffffff !important;
}
.user_css_133234451248 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/i.jpg') !important;
}
.user_css_133234451248 a {
	color:#ffffff !important;
}
.user_css_13323445723 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/srednevekovaya.jpg') !important;
}
.user_css_13323445723 a {
	color:#ffffff !important;
}
.user_css_13323448271 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/8.jpg') !important;
}
.user_css_13323448271 a {
	color:#ffffff !important;
}
.user_css_13323449093 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/image_11.jpg') !important;
}
.user_css_13323449093 a {
	color:#ffffff !important;
}
.user_css_133234500061 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/jushmsch.jpg') !important;
}
.user_css_133234500061 a {
	color:#ffffff !important;
}
.user_css_133235660974 {
	color:#ffffff !important;
	border-color:#ffffff!important;
	background-image:url('/olderfiles/1/p1249158673.jpg') !important;
}
.user_css_133235660974 a {
	color:#ffffff !important;
}
.user_css_13323570682 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_13323570682 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_133235710037 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133235710037 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_133235713446 {
	color:#ffffff !important;
	font-size:16px !important;
	background-color:#408cea !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133235713446 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_133239747065 {
	color:#0a0909 !important;
	font-size:16px !important;
	background-color:#d30046 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133239747065 a {
	color:#0a0909 !important;
	font-size:#16px !important;
}
.user_css_133239754344 {
	color:#0d0c0c !important;
	font-size:16px !important;
	background-color:#d30046 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133239754344 a {
	color:#0d0c0c !important;
	font-size:#16px !important;
}
.user_css_133239762246 {
	color:#dcc !important;
	font-size:16px !important;
	background-color:#fffafc !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133239762246 a {
	color:#dcc !important;
	font-size:#16px !important;
}
.user_css_133239766062 {
	color:#ffffff !important;
	font-size:16px !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_133239766062 a {
	color:#ffffff !important;
	font-size:#16px !important;
}
.user_css_133239793972 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133239793972 a {
	color:#000000 !important;
}
.body-background {
	background-color:#FFFFFF !important;
}
.user_css_133906236648 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/dodschschshror.jpg') !important;
}
.user_css_133906236648 a {
	color:#000000 !important;
}
.user_css_133906240265 {
	color:#000000 !important;
	border-color:#000000!important;
	background-repeat:repeat !important;
}
.user_css_133906240265 a {
	color:#000000 !important;
}
.user_css_133923070835 {
	color:#000000 !important;
	border-color:#000000!important;
	background-image:url('/olderfiles/1/dodschschshror.jpg') !important;
}
.user_css_133923070835 a {
	color:#000000 !important;
}
/* ---------- user.css ---------------- */